/* begin Page */

/* Start Box */
.art-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='art-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.art-box-body {
   zoom:1;
}
.art-box-tl, .art-box-tr, .art-box-cl, .art-box-cr, .art-box-bl, .art-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.art-box-tl,.art-box-bl,.art-box-cl {
   left:0;
}
.art-box-tr,.art-box-br,.art-box-cr {
   right:0;
}
.art-box-cl, .art-box-cr {
   background-repeat:repeat-y;
}
.art-box-tl {
   background-position: top left;
   z-index:-3;
}
.art-box-tr {
   background-position: top right;
   z-index:-3;
}
.art-box-cl {
   background-position: center left;
   z-index:-3;
}
.art-box-cr {
   background-position: center right;
   z-index:-3;
}
.art-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.art-box-br {
   background-position: bottom right;
   z-index:-3;
}

.art-box .art-box-tl,.art-box .art-box-tr,.art-box .art-box-cl,.art-box .art-box-cr,.art-box .art-box-bl,.art-box .art-box-br{
   z-index:-2;
}
.art-box .art-box .art-box-tl,.art-box .art-box .art-box-tr,.art-box .art-box .art-box-cl,.art-box .art-box .art-box-cr,.art-box .art-box .art-box-bl,.art-box .art-box .art-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.art-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='art-bar-'+e[ i]}('r,l'.split(',')));
}
.art-bar-l, .art-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.art-bar-l {
   left:0;
   background-position: top left;
}
.art-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.art-sheet>.art-box-tl, .art-sheet>.art-box-bl, .art-sheet>.art-box-cl{
   right:0;
}
.art-sheet>.art-box-tr, .art-sheet>.art-box-br, .art-sheet>.art-box-cr{
   width: 0;
}
.art-sheet>.art-box-cl, .art-sheet>.art-box-cr{
   top:0;
   bottom:0;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.art-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='art-header-jpeg');
   z-index: 1;
}

.art-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 154px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.art-content-layout, .art-content-layout-row, .art-layout-cell 
{
   display: block;
   zoom: 1;
}
.art-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader */
.art-blockheader>.art-bar-l, .art-blockheader>.art-bar-r{
   background-image: url('images/blockheader.png');
}
.art-blockheader>.art-bar-l{
   right: 20px;
}
.art-blockheader>.art-bar-r{
   width: 20px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent>.art-box-tl, .art-blockcontent>.art-box-bl, .art-blockcontent>.art-box-cl{
   right:0;
}
.art-blockcontent>.art-box-tr, .art-blockcontent>.art-box-br, .art-blockcontent>.art-box-cr{
   width: 0;
}
.art-blockcontent>.art-box-cl, .art-blockcontent>.art-box-cr{
   top:0;
   bottom:0;
   background-image:url('images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin Box, Post */
.art-post>.art-box-tl, .art-post>.art-box-bl, .art-post>.art-box-cl{
   right:0;
}
.art-post>.art-box-tr, .art-post>.art-box-br, .art-post>.art-box-cr{
   width: 0;
}
.art-post>.art-box-cl, .art-post>.art-box-cr{
   top:0;
   bottom:0;
   background-image:url('images/post.png');
}
/* end Box, Post */

/* begin PostContent */
.art-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.art-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='art-footer-'+e[ i]}('r,l,t'.split(',')));
}
.art-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.art-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, sidebar1 */
.art-sidebar1 {
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='art-sidebar1-bg' + (className.indexOf('art-sidebar1-fix') == -1 ? '' : ' art-sidebar1-bg-fix' ));
}
.art-sidebar1-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='art-sidebar1-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 209px;
   overflow:hidden;
   display:block;
   background-color: #FFFFFF;
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.art-sidebar2 
{
   width: auto;
   float:none;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='art-sidebar2-bg' + (className.indexOf('art-sidebar2-fix') == -1 ? '' : ' art-sidebar2-bg-fix' ));
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar2 */

.art-sidebar2-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='art-sidebar2-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 271px;
   overflow:hidden;
   display:block;
   background-color: #FFFFFF;
}
/* end LayoutCell, sidebar2 */


